/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.ImageSlider{
	margin-bottom:90px;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	width:100%;
	z-index:8;
	display: none;
}
.nivo-caption p {
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:991;
	cursor:pointer;
	opacity:0;
}
.nivo-prevNav {
	left:-60px;
}
.nivo-nextNav {
	right:-60px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    bottom: 30px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 9;
}
.nivo-controlNav a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid transparent;
    border-radius: 100%;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin: 0 5px;
    text-indent: -999em;
    width: 15px;
	position:relative;
}
.nivo-controlNav a:before{
	background: #c2c2c2 none repeat scroll 0 0;
    border-radius: 100%;
    content: "";
    display: block;
    height: 7px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 2px;
    width: 7px;
}
.nivo-controlNav a:hover ,
.nivo-controlNav a.active{
	border: 2px solid #bc8246;
}
.nivo-controlNav a:hover:before ,
.nivo-controlNav a.active:before{
	background: none;
}
#lab-slideshow,
.lab-nivoSlideshow{
	position:relative;
}
.nivo-caption .legend,
.nivo-caption .title{
	font-size: 36px;
	font-weight: 600;
	line-height: 36px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	z-index: 10;
}
.nivo-caption .lab_description{
    font-size: 14px;
    line-height: 150%;
    position: absolute;
    text-align: center;
    top: 30%;
    left:0;
	right:0;
-webkit-transition: all 500ms ease-in;
-moz-transition: all 500ms ease-in;
-ms-transition: all 500ms ease-in;
-o-transition: all 500ms ease-in;
transition: all 500ms ease-in;
z-index: 10;
}
.nivo-caption .lab_description.style1{color: #323232;}
.nivo-caption .lab_description.style2{color: #fff;}
.nivo-caption .lab_description.left{
	text-align: left;
}
.nivo-caption .lab_description.right{
	text-align: right;
}
.nivo-caption .lab_description .description{
    padding: 30px 0;
    display: inline-block;
}
.nivo-caption .lab_description.style1 .description p{color: #323232;}
.nivo-caption .lab_description.style2 .description p{color: #6c6c6c;}
.nivo-caption .readmore{
	-webkit-transition: all 700ms ease-in;
	-moz-transition: all 700ms ease-in;
	-ms-transition: all 700ms ease-in;
	-o-transition: all 700ms ease-in;
	transition: all 700ms ease-in;
}
.lab-nivoSlideshow .nivo-caption .readmore a{
	border: 2px solid #323232;
	color: #323232;
	font-weight: 600;
	padding:12px 30px;
	font-size:12px;
	text-transform: uppercase;
	display: inline-block !important;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.lab-nivoSlideshow .nivo-caption .readmore a:hover{
	background-color:#bc8246;
	border-color:#bc8246;
	color:#fff;
}
.lab-nivoSlideshow .nivo-prevNav,.lab-nivoSlideshow .nivo-nextNav{
	background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    color: #5f5f5f;
    display: inline-block;
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px;
	border-radius:100%;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	
}
.lab-nivoSlideshow:hover .nivo-prevNav{left: 60px;opacity:1;}
.lab-nivoSlideshow:hover .nivo-nextNav{right: 60px;opacity:1;}
.nivo-caption .laberUrl{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	text-indent:-999em;
	z-index:9;
}
.lab-nivoSlideshow .nivo-prevNav:hover,
.lab-nivoSlideshow .nivo-nextNav:hover{background-color:#bc8246;color:#fff !important;}
	@-webkit-keyframes myfirst {
		from {width: 0;}
		to {width: 100%;}
	}
	@-moz-keyframes myfirst {
		from {width: 0;}
		to {width: 100%;}
	}
	@keyframes myfirst {
		from {width: 0;}
		to {width: 100%;}
	}
	.timeline{
		z-index:10;
	}
	.timeline.lab_hover{
		-webkit-animation-play-state: paused !important;
		animation-play-state: paused !important;
	}
	
.lab-nivoSlideshow{

}
#lab-slideshow{
	height:400px;
	overflow:hidden;
}
#lab-slideshow.nivoSlider {
    display: block;
    height: auto;
}
.lab-loading{
	background: #e8e8e8 url("img/loading.gif") no-repeat scroll center center;
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

@media only screen and (min-width : 768px) and (max-width : 991px){

}
@media only screen and (max-width : 767px){
	.ImageSlider{margin-left:15px;margin-right:15px;}
	.nivo-controlNav,
	.nivo-directionNav{display:none;}
}